2018-02-25 03:11 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000575v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:00
Reporterroydeanjr 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000575: Import from AD via LDAP fails
DescriptionThe import fails because three fields do not exist in the contacts table.
Additional Informationhttp://forums.web2project.net/viewtopic.php?t=2376&highlight=
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001264

caseydk (administrator)

Completely cleaned up the LDAP importer in r1453, will be in the v2.1 release
+Notes

-Issue History
Date Modified Username Field Change
2010-09-10 12:19 roydeanjr New Issue
2010-09-11 19:56 caseydk Note Added: 0001264
2010-09-11 19:56 caseydk Status new => resolved
2010-09-11 19:56 caseydk Resolution open => fixed
2010-09-11 19:56 caseydk Assigned To => caseydk
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:41 caseydk Status resolved => closed
2010-09-21 22:41 caseydk Fixed in Version => v2.1
2010-09-21 23:00 caseydk Product Version => v2.1
+Issue History